.banner{
    width: 100%;
    height: 3.8rem;
    margin-top: 1.06rem;
}
.top{
    width: 7.1rem;
    height: 3.22rem;
    margin: 0.4rem auto 0;
}

.content{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0 0.2rem;
    box-sizing: border-box;
}
.content .add{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.add .add-head{
    width: 100%;
    height: 0.4rem;
    border-left: 0.03rem solid #0078ba;
    padding-left: 0.1rem;
    box-sizing: border-box;
    font-size: 0.36rem;
    font-weight: bold;
    color: #333333;
    line-height: 0.4rem;
    margin-top: 0.5rem;
}
.add-head span{
    font-size: 0.2rem;
    color: #aaaaaa;
}
.add .add-box{
    width: 100%;
    height: auto;
    overflow: hidden;

}
.add-box .add-item{
    width: 100%;
    height: auto;
    border: 0.01rem solid #eeeeee;
    box-sizing: border-box;
    margin-top: 0.4rem;
}

.add-item .add-title{
    width: 100%;
    height: 0.8rem;
    padding: 0 0.3rem;
    box-sizing: border-box;
    background: url(../images/a2.png) no-repeat center center / 100% 100%;
    font-size: 0.24rem;
    font-weight: bold;
    color: #ffffff;
    line-height: 0.8rem;
}
.add-item.active .add-title{
    background: url(../images/a3.png) no-repeat center center / 100% 100%;
}
.add-item .add-con{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0 0.3rem;
    box-sizing: border-box;
    display: none;
}
.add-item.active .add-con{
    display: block;
}
.add-con .add-name{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.24rem;
    font-weight: bold;
    color: #000000;
    line-height: 0.34rem;
    margin-top: 0.25rem;
}
.add-con .add-on{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.24rem;
    font-weight: bold;
    color: #0078ba;
    line-height: 0.34rem;
    margin-top: 0.1rem;
}
.add-con .add-text{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.2rem;
    color: #000000;
    line-height: 0.4rem;
    margin-top: 0.1rem;
    margin-bottom: 0.1rem;
}


.fang{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.fang .fang-head{
    width: 100%;
    height: 0.4rem;
    border-left: 0.03rem solid #0078ba;
    padding-left: 0.1rem;
    box-sizing: border-box;
    font-size: 0.36rem;
    font-weight: bold;
    color: #333333;
    line-height: 0.4rem;
    margin-top: 0.5rem;
}
.fang-head span{
    font-size: 0.2rem;
    color: #aaaaaa;
}
.fang .fang-box{
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 0.4rem;
}
.fang-box .fang-le{
    width: 100%;
    height: 3.2rem;
    background: #ffffff;
    border: 0.01rem solid #eeeeee;
    border-right: 0;
    box-sizing: border-box;
    padding: 0 0.3rem;
    overflow: hidden;
}
.fang-le .fang-ul{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.fang-ul .fang-li{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.24rem;
    color: #333333;
    line-height: 0.4rem;
    margin-top: 0.35rem;
}
.fang-li .iconfont{
    font-size: 0.24rem!important;
    color: #0078ba;
    font-weight: bold;
    line-height: 0.34rem;
    margin-right: 0.1rem;
}
.fang-le .fang-tip{
    width: 3.1rem;
    height: 0.4rem;
    background: #f8f8f8;
    border-radius: 0.2rem;
    font-size: 0.24rem;
    color: #0078ba;
    text-align: center;
    line-height: 0.4rem;
    margin-top: 0.3rem;
}
.fang-box .fang-ri{
    width: 100%;
    height: 2.1rem;
    background: #f8f8f8;
    position: relative;
    padding: 0 0.3rem;
    box-sizing: border-box;
    overflow: hidden;
}
.fang-ri .fang-text{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.2rem;
    color: #333333;
    line-height: 0.4rem;
    text-indent: 2em;
    margin-top: 0.3rem;
}
.fang-ri .fang-last{
    width: 100%;
    height: 0.3rem;
    font-size: 0.2rem;
    color: #000000;
    line-height: 0.3rem;
    text-align: right;
    position: absolute;
    bottom: 0.2rem;
    right: 0.3rem;
}
